﻿.custom-header-container {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.header-arkaplan-resmi {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
    object-position: center;
}

.header-text-layer {
    position: relative;
    z-index: 2;
    margin-left: 15%;
    color: white;
    font-weight: 800;
}

.lan-menu .dropdown > ul > li > a, body > nav.scroll-menu:before, .title > p:before, .title > p:after, .quote .quote-author:before, .cnt-box-info .extra-field, .glide__bullets > button:hover, .glide__bullets > button.glide__bullet--active, .controls-right .glide__bullet, .media-box-reveal .extra-field, .media-box .caption h3:before, .bg-color, body main > section.bg-color, nav .dropdown > ul > li > a, body > header h2:after, body > header h2:before, .controls-out.arrows-left .glide__arrow:hover, .menu-cnt > ul > li > ul li > a, .album-box .caption h3:after, .menu-inner li:before, .cnt-box-blog-side .blog-date, .cnt-box-blog-top .blog-date, .section-home-alpins .glide__arrow, .menu-inner:not(.menu-inner-vertical) .dropdown ul > li > a, .step-item:before, .step-item > span, .shop-menu-cnt .cart-count {
    background-color: #13304a;
}

.lan-menu .dropdown > ul > li > a, body > nav.scroll-menu::before, .title > p::before, .title > p::after, .quote .quote-author::before, .cnt-box-info .extra-field, .glide__bullets > button:hover, .glide__bullets > button.glide__bullet--active, .controls-right .glide__bullet, .media-box-reveal .extra-field, .media-box .caption h3::before, .bg-color, body main > section.bg-color, nav .dropdown > ul > li > a, body > header h2::after, body > header h2::before, .controls-out.arrows-left .glide__arrow:hover, .menu-cnt > ul > li > ul li > a, .album-box .caption h3::after, .menu-inner li::before, .cnt-box-blog-side .blog-date, .cnt-box-blog-top .blog-date, .section-home-alpins .glide__arrow, .menu-inner:not(.menu-inner-vertical) .dropdown ul > li > a, .step-item::before, .step-item > span, .shop-menu-cnt .cart-count {
    background-color: #13304a;
}

.glide__arrow::before,
.glide__arrow::after {
    content: none !important;
}

.glide__arrow--left::before {
    content: "❮" !important;
    font-family: sans-serif !important;
    font-size: 24px !important;
    color: #2f5ea8 !important;
}

.glide__arrow--right::before {
    content: "❯" !important;
    font-family: sans-serif !important;
    font-size: 24px !important;
    color: #2f5ea8 !important;
}

.glide__arrow {
    background: transparent !important;
    border: none !important;
    color: transparent !important; 
}